### Method

# Handy StyleManager set_color_scheme

since: 1.6

#### Declaration [src]

    void
    hdy_style_manager_set_color_scheme (
      HdyStyleManager* self,
      HdyColorScheme color_scheme
    )

#### Description [src]

Sets the requested application color scheme.

The effective appearance will be decided based on the application color scheme and the system preferred color scheme. The `HdyStyleManager:dark` property can be used to query the current effective appearance.

Available since: 1.6

Sets property | `Handy.StyleManager:color-scheme`

#### Parameters

`color_scheme`

  Type: `HdyColorScheme`

  The color scheme.